I have been puzzled by an incompatibility between WP’s latest version and one of the plug-ins I have installed (the one that allows multiple languages).

As soon as I fix it, I will resume my postings.

[This is a test, written in HTML because the “WYSIWYG editor” has disappeared]